---
version: '3.4'
services:
  testdb:
    container_name: bd_medusa_testes
    image: postgres:10
    environment:
      - POSTGRES_DB=medusa
      - POSTGRES_USER=postgres
      - POSTGRES_PASSWORD=abc123
    volumes:
      - /dev/shm/psql:/var/lib/postgresql/data
    ports:
      - 5432:5432
